<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="label8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhFgAYAIcAAPv76cLYs+7Qk6C1lr24of753JGyhaWddqDMnur055eUXcm8pL25kc/nxuv16d7T
        zZGYb5efha+3lbSxjvr9+vrrsLrGsN2+g9HGkKK2ltHPpM3Nvayievv76sHgr7/Jpqy/ob23oOrWnsHi
        w7HFqfr9+fXlufHSbaqsf/z52+XMs6nXraCrkZ2LXJaTXJ62eJOfXJOgXt7v2c3mwqu4nrGKL/Tkt8HN
        uMLixP3868m9pe7Pkvz52sfjwLHVsdHjz5GYcfDRa8LXsvHRbbbctOrVnMioffnjiufo4Ny9gqutgebN
        tLSxjfTlt521d9/v25ifhpOgXbLGqujrwcDMt5aTXc7nxefp4s3mwfrkjKq3nfvsssPYs/HRbPz32r26
        ks3Ovo2jeN7m2urv3q3AosWXZunUnKjXrOrWnfz9/JGYcLCJL8infK62lfTluNavZp+0ler16LXcs8K+
        sbLFqq2ie8DNuN7TzpaSW/rrr5+qkOru3NLQpfrki7/IpbaZarDVscbjvqy/oI6keZaSXNWvZdHHkM3N
        vKO3lt7v2gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAACKACwAAAAAFgAYAAAI/wAVCRxIsKDBgwMfLFig48EDhAdN
        NBFRRMCFCzYgElzixkSeCibMCMCwRKOiJhUqHMly5MSQExcNPUQoYkuFPkFeBukiIImRBTMLasAgAo0A
        ATuO7ijE5k+LAxMILmAAAEAKGxWTvKlRY00ZIy0UhBg44cACCmmqpijghQePAipUMFBQhYBAAngUnKXQ
        oUOBv39TdFDBAcWGQwInuHBR50qJMVUjA8hxh0OUAA4GEgATAqoGCjk6TBmKgY8LDgGeJAggkAGSBBuU
        KPhAAEWMKDEg6LaQKJEH1ooYPEhQAskGBYSUbHBAIYEYIGRGNPAgROCHAFYaJJLhBIWGBA7AP7HhAgHK
        jxtUBEoI0LtBABgM9pRwEEdGbxARBmixIJDJh94BvPDCDA4k0kADgfQwAg4DRBDBHIn58UMATsAgRG9Y
        zDAdEQiMQEIEQNilSBsW2DGAAQPg0IMcKxCxAgIvSiEICwowoR4IGYRhACA++IDAGQgYYECQKFogwUAS
        sABFBDTcIEUGIJCQgR5wkCBiQRJAoAYLNAwwwCAGZIAIHRox8NQBB4TwhUkE6cDBlWwOFBAAOw==
</value>
  </data>
  <data name="pictureBox4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhiQCLAIEAAAAAAP////7+/v///yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAADACwAAAAAiQCL
        AAAI/wAHCBxIsKDBgwgTKlzIsKHDhxAjSpxIsWCAihgzatxIMcBFjiBDiszo8ePIkyhTWiypsqVLkCU9
        vpxJM2JMmTVz6jx40+TOnzV7+gRKVKXQoUWThjyKVKlTkkefStXItOnUqwyrWsXKlWfVrmAVat0alutY
        smWvnk3L9ixatkrd4oRrVi7dunbvqpX7Vm9OvnP9xgUs2CngwIV/HkacWOfivo1Txhy4NrLiwJUtOx6a
        WXPSsZ4Naw09+CtpypARMs46+rTAxz0lgnY9APZN2a1dT165m2Dvh7N1r45tkKXN3KdX177tdSLy0MaL
        M5fu3HTyrcSp42ZKW/ny3xarc/+nLXY6x+fkeUc/vh59etTgWUf9Pv+99PgJe8d2bz/7QvC38feef/kB
        GOB49qnnnW8GTmYdg+t5RqBqEdInE3r1WTYhhUjt9+BrHwq2IUQeIghfiHeN2FBUGHaml4oFcteiWyKa
        9x9zJWZ4YnB0wQghZgea+COPbdnIIWI5CnWkgGD5aCFnQeq4I4plOUlgkiPmlaKR9/2GJZdPplYlmEMC
        6SCVTsIlZZdnEuYVflsSWaZtS2roooJzuYlngg7Fl6eQIFbIJ1RrkjmoeEp2eehSgBp6lQCQRirppJEa
        1aigYFGqqaYohQhnWZsOxOlInmKaFqUFjcqojp+eOqlBqp6IJ2SroL6aKqqrJnpiYrjeKqlID9Ja66+w
        2gqTicKG1StBy24UrKlsNSuQtITq6uiwlRZL7LH1XausscyCS+0AzZqmq1/U2rpptuSuK8CUu52rl7So
        qvuqvcR+tSZczeILabihivqqvvLe1Suu4E4bq8KSPlaYu+y2GzHDCUscqcOCQewuQuNOiv8xuuJufFDH
        DX9scMXrclwxxQLAlvHKAWu7LcCQugzyzAKTDHPJLAIa7coWT5wzzkMT7DO2/46sM9EUG73vt0wHnbTM
        Qjc9HpVQVy31u0oDzXOiTHK1tNYLF3011l2NPbWvUX+dHdpie622yhcjGPajcqerd93dwo030ylTvfbQ
        Ldt9t1R7J161x8j6jXi/ItNMNOMZHu5U4BpzTTjOAzfuOFGZL4vwr6Nn++znQIU++OYzRx5mhHKeNjee
        DR696IqzWn47mzbeubt8Bcf+e3lS+j78m8Ubf/yc+NG4fIyFOr/c8T65Z/LtLMV+/aF60i58gt0zj3p3
        WnpvO/fS835C/qLpm+8t+sIrT73xumPf/usLPo//lU/rL76f7/NfoJIHLQEuqXliMiDtFGgUBjrwgRCM
        oAQnSMEKWvCCGMygRAICADs=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>45</value>
  </metadata>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 40320 characters]
        QCgApgFIAoA//9k=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 65760 characters]
        //8AANH/AAAL////Gv8=
</value>
  </data>
</root>